.section-mapa-atuacao {
    position: relative;
    margin: 80px 0;
}

.section-mapa-atuacao h2 {
    font-size: 28px;
    margin-bottom: 30px;
    color: #363636;
}

.section-mapa-atuacao p {
    font: normal normal medium 16px/26px Poppins;
    letter-spacing: 0px;
    color: #000000;
}

.section-valores-impulsionam {
    position: relative;
    margin: 40px 0 0;
}

.section-valores-impulsionam .box-valores {
    background: #EDECE5 0% 0% no-repeat padding-box;
    border-radius: 0px 50px;
    padding: 90px;
}

.section-valores-impulsionam .box-valores .titulo-box {
    position: relative;
    display: flex;
    height: 30px;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
    margin-bottom: 50px;
}

.section-valores-impulsionam .box-valores .titulo-box h2 {
    font-size: 17px;
    letter-spacing: 4px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    color: #000000;
}

.box-valores .item-impulsionam {
    display: flex;
    align-items: start;
    gap: 20px;
    margin-right: 20px ;
    margin-bottom: 40px;
}

.box-valores .item-impulsionam img {
    width: 68px;
    height: auto;
}

.box-valores .item-impulsionam .content h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 0px;
    color: #004953;
}

.box-valores .item-impulsionam .content p {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
    letter-spacing: 0px;
    color: #000;
    margin: 0;
    padding: 0;
}


/* /ESG */

.contaier-nossos-materiais-esg {
    position: relative;
    margin: 80px 0;
}

.contaier-nossos-materiais-esg h2 {
        font-size: 28px;
    margin-bottom: 30px;
    color: #363636;
}

.contaier-nossos-materiais-esg .tabela-materiais-esg {
    margin: 90px 0;
}

.content-biodiversidade {
    display: flex;
    gap: 20px;
    margin-right: 20px;
    line-height: 22px;
}